@media (min-width: 768px) {
  .navbar-right {
    margin-right: 0px; } }

@media only screen and (max-width: 480px) {
  .login_form {
    width: 300px; } }

@media (max-width: 767px) {
  .navbar-right {
    display: none; } }

@media screen and (min-width: 1024px) and (max-width: 1600px) {
  .crewingView .canvas-wrapper .canvas-30day-temp {
    height: 740px; }
    .crewingView .canvas-wrapper .canvas-30day-temp .left-section {
      /*  width: 33.7%;*/ }
    .crewingView .canvas-wrapper .canvas-30day-temp .right-section {
      width: 66.3%; }
  .crewingView .search_bar {
    width: 150px; }
  .crewingView .icon-tool-bar ul li.width-180 {
    width: 80px; }
    .crewingView .icon-tool-bar ul li.width-180 a {
      padding: 10px 15px; }
  .legend {
    padding: 20px 15px 0px; }
    .legend .legend-list ul {
      margin-bottom: 0px; }
  .create-pattern-view .panel-content {
    padding: 0px; }
    .create-pattern-view .panel-content .small-input {
      width: 100% !important; } }

@media screen and (min-width: 1024px) and (max-width: 1399px) {
  /* .CrewSchedule {
        .search_bar {
            width: 125px;
        }
        .toolbar .icon-tool-bar ul li.switch-label-right {
            width: 130px;
        }
        .toolbar .icon-tool-bar ul li.switch-label-left {
            width: 105px;
        }
        .toolbar .icon-tool-bar ul li.switch-label-left a {
            padding: 12px 18px;
            font-size: 11px;
        }
        .toolbar .icon-tool-bar ul li.switch-label-right a {
            padding: 12px 18px;
            font-size: 11px;
        }
    }*/
  .CrewSchedule .search_bar {
    width: 125px; }
  .CrewSchedule .toolbar .icon-tool-bar ul li.switch-label-right {
    width: 130px; }
    .CrewSchedule .toolbar .icon-tool-bar ul li.switch-label-right a {
      font-size: 11px;
      padding: 12px 18px; }
  .CrewSchedule .toolbar .icon-tool-bar ul li.switch-label-left {
    width: 105px; }
    .CrewSchedule .toolbar .icon-tool-bar ul li.switch-label-left a {
      font-size: 11px;
      padding: 12px 18px; }
  .manage-pattern-view .manage-pattern-panel .btn-continue {
    padding: 5px 10px;
    font-size: 12px; }
  .manage-pattern-view .manage-pattern-panel .btn-delete {
    padding: 5px 10px;
    font-size: 12px; } }

@media (min-width: 1599px) {
  .training-program-month .toolbar .time-list {
    display: block; }
  .training-discrepancy .toolbar .search-filters.filter-button {
    display: none; }
  /*
    .admin_mode .table-section.small-headers .fixed_header_table .fixed_header_table_inner_div table tbody tr td.right-align-text-padding{
        width: 150px;
    }
    .admin_mode .table-section.small-headers .fixed_header_table .fixed_header_table_inner_div table th div.right-align-header{
        width: 130px;
    }*/
  .admin_mode .table-section.small-headers .fixed_header_table .fixed_header_table_inner_div table tbody tr td.right-align-text-padding {
    width: 150px; }
  .admin_mode .table-section.small-headers .fixed_header_table .fixed_header_table_inner_div table th div.right-align-header {
    width: 130px; } }
